Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/13331/?format=api
{ "ob_id": 13331, "uuid": "a0a6fa39470a4a7baf847e3a1751f950", "title": "ESA Sea Level Climate Change Initiative Project", "abstract": "The European Space Agency (ESA) Sea Level Climate Change Initiative (Sea_Level_cci) project is part of the ESA's Climate Change Initiative programme. \r\n\r\nIn the first phases of the CCI programme, the Sea Level project produced and validated global sea level Essential Climate Variable (ECV) products.\r\n\r\nIn the current phase, the objective is to produce a long-term and homogeneous sea level record as close to the coast as possible in order to assess whether the coastal sea level trends experienced at the coast are similar as the observed sea level trends in the open ocean and to determine the causes of the potential discrepancies.", "keywords": "ESA SEA LEVEL CCI", "status": "ongoing", "publicationState": "published", "identifier_set": [], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/12684/?format=api" ], "parentProject": "https://api.catalogue.ceda.ac.uk/api/v2/projects/11009/?format=api", "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/50951/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/141323/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/141324/?format=api" ] }